ja:
  label:
    back: "< 戻る"
    cancel: キャンセル
    clear_all: すべてクリア
    close: 閉じる
    choose: 選択してください
    choose_image: ファイルを選ぶ
    copied: ~
    email: Eメール
    first_name: 名
    last_name: 姓
    other: その他
    phone: 電話番号
    poll: 投票
    contest: コンテスト
    quiz: クイズ
    powered_by: "Powered by"
    question: 質問
    score: "%{total}中%{score}"
    thankyou: ~
    validate: 検証
    wait: お待ちください...
  auth_explanation:
    title: なぜこの認証がいるのですか。
    continue: 続行
  questions:
    operator:
      multiple_answers_eq: ぴったり
      multiple_answers_lt: 最低
      multiple_answers_gt: 最大
    new:
      email_help_text: 当選者にはメールで連絡します。
      default_right_answer_text: 正解です！
      default_wrong_answer_text: 正しくありません！
      newsletter: あなたは私たちのニュースレターを購読しますか？
      like_page:
        label: 私たちのFacebookページを気に入っていただけましたか。
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: あなたの名前と電話番号を入力する必要があります。
      must_answer: 必ず回答を入力してください。
      invalid: この答えは無効です。
      rank_all_options: ""
      phone:
        is_possible: 有効な電話番号を入力する必要があります。
        invalid_country_code: 国コードが無効です。
        too_short: 電話番号が短すぎます。
        too_long: 電話番号が長すぎます。
        invalid_length: 有効な電話番号を入力する必要があります。
      select_answers:
        one: "%{operator} %{count}つのオプションを選択しなければなりません。"
        other: "%{operator} %{count}つのオプションを選択しなければなりません。"
      must_authenticate: 参加を確定するには、Facebookでログインする必要があります。
      already_completed_vote:
        once: あなたはすでにこの投票にご回答になっています。
        daily: あなたはすでに今日の投票にご回答になっています。
        unlimited: 提出できる回答の上限に達しました。ご協力、ありがとうございました。
      unexpected_error_occured: 予期しないエラーが発生しました。数秒してからやり直してください。
      recaptcha: 続行するにはキャプチャを解決しなければなりません。
      geofencing: この世論調査は、お住まいの地域では利用できません。
    new:
      auth:
        explanation: "この認証は、あなたが二度参加できないことを確認するために必要です。あなたのFacebookプロファイルから保存される情報は、あなたのお名前とFacebook ID、メールアドレスだけです。"
        privacy: "<b>私たちは、皆様のプライバシーを大切にしています。</b>詳細に関しては<a href='%{privacy_policy_url}' target='_blank'>プライバシーポリシー</a>をご覧ください。"
      disclosure: この投票は、Facebookが主催、管理しているものではありません。ご提供いただいた情報は、この投票の目的にのみ使用されます。
      disclosure_contest: このコンテストは、Facebookが主催、管理しているものではありません。ご提供いただいた情報は、このコンテストの目的にのみ使用されます。
      disclosure_quiz: このクイズは、Facebookが主催、管理しているものではありません。ご提供いただいた情報は、このクイズの目的にのみ使用されます。
      submit: 送信
      start: 始める
      closed: 投票は終了しました。ご協力、ありがとうございました。
      closed_contest: コンテストは終了しました。ご協力、ありがとうございました。
      closed_quiz: クイズは終了しました。ご協力、ありがとうございました。
      referrer: "お友達の<b>%{name}</b>さんが、あなたをこの投票にご招待しています。"
      referrer_contest: "お友達の<b>%{name}</b>さんが、あなたご招待しています。"
      fill_in_with_facebook: Facebookで記入
    thankyou:
      message: お時間をとって、投票にご回答くださりありがとうございます。お友達と共有して、ご協力をお願いいたします。
      message_contest: コンテストにご参加くださり、ありがとうございます。共有し、お友達を紹介するたびに当選確率を高めてください。
      message_quiz: "<h2>あなたは、{total}問中{right}問正解でした！</h2> <p>お友達は、あなたを抜かすことができるでしょうか。あなたのスコアをFacebookに投稿し、お友達にチャレンジしましょう！</p>"
      message_pquiz: 下のボタンを使用し、お友達と結果を共有してください。
      referrals_count_html:
        one: あなたはお友達1人を紹介しました。
        other: "あなたはお友達%{count}人を紹介しました。"
      retry: 別の答えを送信
      retry_quiz: 再試行
      create_poll: 投票を作成
      publish_to_wall: Facebookに投稿
      share_by_email: リンクを共有
      view_results: 結果を表示
      email_share_text: メールまたはインスタントメッセージでこのリンクを共有：
      default_newsletter_label: ニュースレターを購読し、独占ニュースや最新情報をご覧下さい。
    ad_banner:
      advertisement: 広告
    show_question:
      continue: 続行
      percentage_completed: "%{percentage}%完了"
  polls:
    new:
      default_title_contest: 当選するチャンスです
      default_intro: ~
      default_intro_contest: 賞品を獲得するためのこの短いフォームに記入してください！
      default_intro_icontest: コンテストに応募すると、賞品を獲得するチャンスが得られます！
      default_intro_quiz: ご自分が賢いとお思いでしたら、クイズに答え、知識を試してください！
      default_intro_pquiz: あなたはどのようなXですか。クイズに回答し、答えを見つけましょう！
    share:
      invite_friends: 友達を招待
      publish:
        action_link: 画像をクリックし、ご意見を述べてください！
        action_link_contest: ~
        confirmation: 招待状が正常に送信されました。
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: あなたはXYZです！
      description_html: XYZはこれらです…
  wall_posts:
    default:
      participant_title_quiz: "私は、{total}問中{right}問正解でした！あなたは、私を抜かすことができますか。"
      participant_description_quiz: "クイズ「%{title}」を受け、どのくらい賢いかお試しください！"
